/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");



/* Footer Widget Widths */
#footer-widgets .footer-widget:nth-child(1) {
width: 500px; }




/* Top Header Nav Color Change */
.et_color_scheme_green #top-header {
  background: #680202 !important;
}

/* Nav Padding */
#et-top-navigation {
  padding-top: 40px;
}

/* Adding Dividing Lines Between Widgets */
#sidebar .et_pb_widget { 
    border-bottom: 1px solid #ddd; 
    padding-bottom: 20px; 
    margin-bottom: 20px; 
}
#sidebar .et_pb_widget:last-of-type { 
   border-bottom:0; 
}

/* Heading Text Color Change */
.et_pb_text h1, h3, h4, h5, h6 {
  color: #103E02;} 

h2 {
  color: #680202; }

/* Changing Heading Row Font Sizes */
.et_pb_fullwidth_section .et_pb_row h1 {
  font-size: 40px;
}

/* Changing Heading Row Subheading Font Sizes */
div.et_pb_section.et_pb_fullwidth_section.et_section_regular p {
font-size: 24px;
color: #F3F9AE;
}

/* Adjusting Width of Sidebar */
@media only screen and ( min-width: 1100px ) {

    .et_right_sidebar #sidebar .et_pb_widget { 
        margin-right:30px !important;
    }
	.et_left_sidebar #sidebar .et_pb_widget { 
        margin-left:30px !important;
    }
	
    .et_right_sidebar #left-area, 
    .et_left_sidebar #left-area { 
        width:730px !important; /* 1020 - width */
    }
    .et_right_sidebar #main-content .container:before { 
        right:290px !important; /* width */
    }
    .et_left_sidebar #main-content .container:before { 
        left:290px !important; /* width */
    }
    .et_right_sidebar #sidebar,
	.et_left_sidebar #sidebar { 
        width:290px !important; /* width */
    }
}
/* End Changing Sidebar Width */

#sidebar {
padding-right: 0px; }

/* Provides more whitespace between blog posts */
.et_pb_post {
margin-bottom: 60px !important;
}

/* removes the sku from the product page */
.product .sku_wrapper { display: none !important; }


/* Logo Larger on Mobile */
@media only screen and (max-width:800px){
#logo {
margin-bottom: 0;
max-height: 123px;
}
}




/* Body Color Change - To Implement later
#main-content, .et_pb_section {background-color: #FEFCE7;}
} */


/* Site Specific CSS */
#bloomwidget-3 > div > div > div > div.et_bloom_header_outer > div > div { margin-top: -25px; }